Endpoint Vulnerability

Security vulnerabilities fixed in Thunderbird 60.7

Description

Security vulnerabilities fixed in Thunderbird 60.7 vulnerabilities exist in Thunderbird

Affected Products

Thunderbird